AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Methods
Start Method
Stop Method

| AsteriskFastAGI Stop Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AsteriskFastAGI.Stop"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Stop()

    Public Sub Stop

    public:
    void Stop()

    member Stop : unit -> unit

See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace